Fork me on GitHub

Alex Rupérez

Link: http://j.mp/2u7qWn4
Published: 16 Mar 11:01
View on GitHub


View README


MADBike

MADBike

Twitter GitHub Issues

AppStore

Requirements

  • iOS 10.0+
  • Xcode 9+
  • Swift 3.2+

Installation

Etc.

Backers

Thank you to all our backers! 🙏 [Become a backer]

Authors

alexruperez, madbike@alexruperez.com

License

MADBike is available under the GNU GPLv3 license. See the LICENSE file for more info.